Subject: Answer to CAISO's March 22 Answer Claiming Market Power and Strategic Bidding
From: [email-masked]
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Cc: [email-masked]
Date: Fri, 6 Apr 2001 08:59:00 -0700 (PDT)

All:  We are targeting to file this on Monday, 9 April.

Ron:

I am forwarding to you two files:

The first is a draft of EPMI's answer.  I hope I have made your job easier by 
providing you with a first draft..  I expect that you'll do your usual magic 
turning it into a legal pleading.

The second is Seabron's affidavit, including my comments. .  Seabron needs to 
live by the suggested edits, of course, so he get's veto rights over the 
weekend.  

Gary, Richard S.:

Please review w.r.t. litigation compatiblity.

Seabron,

Please start with my version and let me know any major issues you have with 
my suggested edits.

Tim, Sue, Ray:  Please review.  Tim, make sure you look at paragraphs 26-30.

GAC